@import url('https://fonts.googleapis.com/css2?family=Slabo+27px&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
/* HEADER CSS STARTS */
header {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 99;
    background-color: #83541a;
    padding: 0;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
  .newClass {
    background-color: #83541a;
      box-shadow: 0 0 5px gray;
      z-index: 999;
  }
  .inner-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
  }
  .logo {
    max-width: 175px;
}
  .menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .menu ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    padding: 0px 15px;
    text-transform: uppercase;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    letter-spacing: 1px;
    font-family: 'Montserrat';
}
  .project-overview-section .know-more {
    text-align: left;
  }
  .contact-number {
    display: flex;
  }
  .contact-number a {
    font-size: 22px;
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    padding: 10px 15px;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .responsiv-mobile {
    display: none;
}
  /* HEADER CSS ENDS */
.banner-section{
    position:relative;
}
.banner-section .container-fluid{
    padding:0;
}
.padding-space-extra{
    padding:80px 0;
}
.budder img {
    border-radius: 10px;
}
.budder-fer img {
    border-radius: 10px;
}
.budder:hover img{
    border-radius: 10px;
    transition:0.2s;
}
.budder-fer:hover img {
    border-radius: 10px;
    transition:0.2s;
}
.budder:hover{
    border-radius: 10px;
    transition:0.2s;
}
.budder {
    background: #c38941;
    border-radius: 10px;
    padding: 10px;
}
.swiper-wrapper {
  transition-timing-function: ease-in-out !important;
}
.budder-fer{
    background: #c38941;
border-radius: 10px;
padding: 10px;
}
.budder-fer:hover{
    border-radius: 10px;
    transition:0.2s;
}
.bg-color{
    background:#ba9a619c;
}
.bg-color .btn{
    background:#fff;
}
.section-title{
    text-align: center;
}
.section-title h2 {
    font-family: "Slabo 27px", serif;
    text-transform: uppercase;
    font-size: 38px;
}
.section-title p{
 font-family: "Montserrat", sans-serif;
}
.overview-section{
    font-family: "Montserrat", sans-serif;
    background:url('../images/overview.png');
    background-size: cover;
    background-repeat: no-repeat;
}
.price-section{
    background:url('../images/overview.png');
    background-size: cover;
    background-repeat: no-repeat;
    font-family: "Montserrat", sans-serif;
    position:relative;
    overflow:hidden;
}
.price-section::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000030;
    content: "";
    z-index: 9;
}
.price-section-infromation {
    position: relative;
    z-index: 9;
    color: #fff;
}
.overview-information {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 2px #7b7575;
}
.overview-information .section-title p{
    text-align: center !important;
}
.overview-information p {
    text-align: justify;
    font-size: 15px;
}
.project-btn{
    text-align: center;
}
.gallery-section-information .project-btn{
    margin-top:15px;
    font-family: "Montserrat", sans-serif;
}
.btn {
    background: #c38941;
    color: #000;
    box-shadow:0 0 2px #514f4f;
    font-family: 'Montserrat';
}
.highlight-img img{
border-top-left-radius:10px;
border-top-right-radius:10px;
}
.highlight-section-info{
    box-shadow:0 0 3px #000;
    border-radius:10px;
}
.highlight-section-info p{
    padding:10px;
    font-family: "Montserrat", sans-serif;
    color:#000;
    font-size:14px;
}
.project-section-info {
    background: linear-gradient(135deg, #1a1a1a, #2d2d2d, #1a1a1a);
    color: #fff;
    font-family: 'Montserrat';
    text-align: center;
    padding: 20px;
    box-shadow: 0 0 3px #a9a9a9;
    border-radius: 10px;
}
.project-type {
    background: #ffffff;
    color: #000;
    padding: 5px;
    box-shadow: 0 0 3px #5b5757;
    margin-bottom: 14px;
    border-radius: 3px;
}
.project-type p{
    margin-bottom:0;
    font-size:20px;
}
.project-price-starting {
    color: #c38941;
    font-size:20px;
    margin-bottom: 0;
}
.project-price-starting b{
font-size: 30px;
}
.project-price-start {
    margin-bottom: 5px;
}
.project-price{
    margin-bottom:10px;
    padding-bottom:10px;
    border-bottom:1px dashed #fff;
}
.project-size-ser {
    font-size: 22px;
}
.project-size-start{
    margin-bottom:10px;
}
.amenities-section-info{
text-align: center;
font-family: 'Montserrat';
box-shadow:0 0 3px #000;
}
.amenities-section-info p{
    margin-bottom : 0;
    padding:10px;
    background:#c38941;
    color:#fff;
}
.location-info {
    color:#fff;
    background: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Montserrat';
    text-align: center;
    margin: 0 auto;
    padding: 26px;
    margin-bottom:10px;
}
.info-location-fer p{
    margin-bottom:0;
}
.info-location-fer b {
    font-size: 20px;
}
.location-info:hover{
    background:#000;
    transition:0.2s;
    color:#fff;
}
.floor-section-information {
    text-align: center;
    font-family: 'Slabo 27px';
    background: #c38941;
    box-shadow: 0 0 3px #b9b4b4;
}
.floor-section-information p{
    padding:10px;
    font-size:20px;
}
.floor-plan-img img{
    filter:blur(4px);
}
.footer-section {
    text-align: center;
    font-family: 'Montserrat';
    padding: 40px 0;
}
.footer-section form .form-group{
margin-bottom:0;    
}
.footer-inner h3{
    margin-bottom:20px;
    font-size:20px; 
}
.footer-privacy{
    text-align: center;
    font-family: 'Montserrat';
    padding:30px 0;
}
.desktop-banner{
    display:block;
}
.tab-banner{
    display:none;
}
.mobile-banner{
    display:none;
}
.enquire-outer{
   display:none; 
}
.banner-section-information {
    position: absolute;
    top: 15%;
    left: 50%;
    content: "";
    z-index: 9;
    transform: translate(-50%);
    text-align: center;
}
.banner-section-information h1 {
    font-family: 'Slabo 27px';
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 700;
}
.banner-location {
    font-family: 'Montserrat';
    font-size: 21px;
    margin-bottom: 10px;
    background: linear-gradient(90deg, transparent, black, transparent);
    color: #fff;
    padding: 5px 0;
}
.banner-configuration {
    font-size: 32px;
    font-family: 'Slabo 27px';
    width: 60%;
    margin: 0 auto;
    background: linear-gradient(90deg, transparent, #ffffff, transparent);
    margin-bottom: 20px;
    text-transform: uppercase;
}
.starting-price {
    color: #fff;
    padding: 10px;
    font-family: 'Montserrat';
    width: 60%;
    margin: 0 auto;
    margin-bottom: 17px;
    background: linear-gradient(92deg, transparent, #4d3f30, transparent);
    font-size: 20px;
}

.starting-price b {
    font-size: 30px;
    color: #f3ae57;
    font-family: 'Montserrat';
}
.banner-section-infer{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    text-align: center;
    content:"";
    z-index:9;
}
.banner-btn {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    content: "";
    z-index: 9;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    font-family: 'Montserrat';
}
.banner-btn .btn {
    color: #ffffff;
    box-shadow: none;
    border-radius: 0;
    outline: 1px dashed #fff;
    outline-offset: 5px;
    background: #000;
}
.location-img img {
    text-align: center;
    margin: 0 auto;
    box-shadow: 0 0 3px #696565;
    margin-bottom: 15px;
}
.modal-content {
    font-family: 'Slabo 27px';
}
@media only screen and (max-width: 1295px) {
.banner-section {
    margin-top: 50px;
}
.banner-section-information {
    top: 11%;
}
}
@media only screen and (max-width: 1199px) {
.padding-space-extra {
    padding: 60px 0;
}
header {
    padding: 10px 0;
}
.menu ul li a {
    padding: 0px 7px;
}
}
@media only screen and (max-width: 991px) {
    .button_container {
        position: absolute;
        top: 50%;
        right: 0;
        height: 29px;
        width: 35px;
        cursor: pointer;
        z-index: 100;
        transition: opacity 0.25s ease;
        transform: translateY(-50%);
    }
    .button_container span {
        background: #fff;
        border: none;
        height: 3px;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 0.35s ease;
        cursor: pointer;
        border-radius: 31px;
    }
    .overlay {
        position: fixed;
        background: #fff;
        top: 62px;
        left: 0;
        width: 100%;
        -webkit-transform: scaleY(0);
        -ms-transform: scaleY(0);
        transform: scaleY(0);
        max-height: 0;
        -webkit-transition: max-height .3s, -webkit-transform .3s;
        transition: max-height .3s, -webkit-transform .3s;
        -o-transition: max-height .3s, transform .3s;
        transition: max-height .3s, transform .3s;
        transition: max-height .3s, transform .3s, -webkit-transform .3s;
        -webkit-transform-origin: top;
        -ms-transform-origin: top;
        transform-origin: top;
        overflow: auto;
    }
    .overlay.open {
        -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
        transform: scaleY(1);
        max-height: 100vh;
    }
    .overlay ul {
        list-style: none;
        padding: 0;
        margin: 0 auto;
        display: inline-block;
        position: relative;
        width: 100%;
    }
    .overlay nav {
        text-align: center;
    }
    .overlay.open li {
        opacity: 1;
        border-bottom: 1px solid gray;
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .button_container.active .bottom {
        transform: translateY(-11px) translateX(0) rotate(-45deg);
        background: #fff;
    }
    .button_container.active .top {
        transform: translateY(11px) translateX(0) rotate(45deg);
        background: #fff;
    }
    .button_container.active .middle {
        opacity: 0;
        background: #fff;
    }
        .menu ul li a {
       color:#000;
    }
    .button_container span:nth-of-type(2) {
        top: 11px;
        width: 61%;
        height: 3px;
        right: 0;
        left: auto;
    }
    .button_container span:nth-of-type(3) {
        top: 22px;
    }
.section-title h2 {
    font-size: 35px;
}
p.footer-disclaimer {
    text-align: justify;
}
.desktop-banner{
    display:none;
}
.tab-banner{
    display:block;
}
.mobile-banner{
    display:none;
}
.starting-price {
    margin-bottom: 69px;
}
    .banner-section-information {
        width: 70%;
    }
}
@media only screen and (max-width: 767px) {
.footer-section form .form-group {
    margin-bottom: 10px;
}
    .container {
        max-width: 680px;
    }
    .padding-space-extra {
    padding: 50px 0;
}
.price-section::before {
    background: #00000087;
}
.project-price-starting b {
    font-size: 25px;
}
    .section-title h2 {
        font-size: 32px;
    }
        header {
        padding: 5px 0;
        box-shadow: 0 0 3px #252323;
    }
}
@media only screen and (max-width: 690px) {
        .banner-section-information {
        width: 75%;
    }
}
@media only screen and (max-width: 630px) {
    .banner-section-information {
        width: 80%;
    }
    .starting-price {
    width: 80%;
}
}
@media only screen and (max-width: 605px) {
        .banner-section-information {
        width: 85%;
    }
}
@media only screen and (max-width: 570px) {
    .banner-section-information h1 {
    letter-spacing: 2px;
    font-size: 37px;
}
}
@media only screen and (max-width: 565px) {
    .desktop-banner{
        display:none;
    }
    .tab-banner{
        display:none;
    }
    .mobile-banner{
        display:block;
    }
     .gallery-img {
    text-align: center;
}
.highlight-section-info{
    text-align: center; 
    border-radius:10px;
    padding-top: 10px;
}
.project-section-info {
    margin-bottom: 20px;
}
.padding-space-extra {
    padding: 40px 0;
}
    .section-title h2 {
        font-size: 29px;
    }
   .overview-information {
    background: #ffffffcf;
}
.hidden-view{
    display:none;
}
.location-info {
    padding: 13px;
}
.enquire-outer {
        display: block;
        background: #000;
        color: #fff;
        text-align: center;
        font-family: 'Montserrat-Regular';
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 99;
        box-shadow: 0 0 3px #4f4a4a;
    }
    .enquire-outer ul {
        display: flex;
        justify-content: center;
        list-style: none;
        margin-bottom: 0;
        padding-left: 0;
    }
    .enquire-outer ul li {
        font-family: 'Montserrat';
        width: 50%;
        background: #c38941;
        padding: 10px 0;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .enquire-outer ul .call-now {
        background: #000000;
    }
        .enquire-outer ul .call-now a{
        color: #fff;
        text-decoration: none;
    }
}
@media only screen and (max-width: 510px) {
    .banner-section-information {
        width: 100%;
    }
    .banner-section-information h1 {
        letter-spacing: 2px;
        font-size: 32px;
    }
    .banner-configuration {
    width: 95%;
    margin-bottom:10px;
}
.starting-price b {
    font-size: 29px;
}
.starting-price {
    background: linear-gradient(92deg, transparent, #2f261c, transparent);
}
.footer-privacy {
    padding: 30px 0 50px 0px;
}
}
@media only screen and (max-width: 475px) {
        .starting-price {
        width: 90%;
    }
}
@media only screen and (max-width: 455px) {
    .banner-btn {
    justify-content: center;
}
    .banner-btn .download-brochure{
        display:none;
    }
}
@media only screen and (max-width: 420px) {
        .starting-price {
        width: 100%;
        font-size:18px;
    }
        .banner-section-information h1 {
        letter-spacing: 1px;
        font-size: 30px;
        font-weight: 400;
    }
        .banner-configuration {
        width: 100%;
    }
    .banner-location {
    font-size: 19px;
}
}
@media only screen and (max-width: 400px) {
        .section-title h2 {
        font-size: 26px;
    }
        .overview-information {
        background: #ffffffe0;
    }
    .overview-information p {
    font-size: 14px;
}
    .highlight-section-info {
        padding: 10px;
    }
        .banner-section {
        margin-top: 68px;
    }
    .banner-configuration {
    background: linear-gradient(90deg, #ffffff6b, #ffffff, transparent);
}
}